
/* Class = "NSButton"; ibShadowedToolTip = "Reload the page."; ObjectID = "4aN-zO-hkZ"; */
"4aN-zO-hkZ.ibShadowedToolTip" = "Recharger la page";

/* Class = "NSButton"; ibShadowedToolTip = "Go to the Dejal Store in your web browser."; ObjectID = "5z4-3o-rG5"; */
"5z4-3o-rG5.ibShadowedToolTip" = "Va sur la boutique Dejal dans votre navigateur.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "K0q-jU-lcY"; */
"K0q-jU-lcY.title" = "Annuler";

/* Class = "NSSegmentedControl"; ibShadowedToolTip = "Go back or forward."; ObjectID = "ORq-ZP-cWV"; */
"ORq-ZP-cWV.ibShadowedToolTip" = "Revient au précédent ou passe au suivant";

/* Class = "NSWindow"; title = "Dejal Store"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Boutique Dejal";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "iFX-Ip-m4Q"; */
"iFX-Ip-m4Q.title" = "<do not localize>";